| Home | Libraries | People | FAQ | More

## BoostBook element `complexity`

complexity — The time/space/etc. complexity of a function

## Synopsis

complexity ::= (ANY)

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2005/12/04 17:26:48 $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes

| Copyright © 2003-2005 Douglas Gregor